name: Linked Field
type: module
description: 'Adds the functionality to link fields to a specific destination.'
core: 8.x
configure: linked_field.config
core_version_requirement: ^8 || ^9
# Information added by Drupal.org packaging script on 2020-03-10
version: '8.x-1.3'
project: 'linked_field'
datestamp: 1583855738
